
body {margin: 0;background: #fefefe;}
form {margin: 0px;}

h1,h2,h3 {font-family: Arial,Verdana,Tahoma,Helvetica;font-weight:normal;}
h1 {font-size: 23px;color:#789;}
h2 {font-size: 20px;color:#456;}
h3 {font-size: 18px;color:#012;}
h3,h4,h6{font-family: Verdana,Tahoma,Arial,Helvetica;}
h4 {font-size: 13px;color:#234;}
h5 {font-size: 16px;color:#234;}
h6 {font-size: 14px;color:#234;}

.contentCell p {
	font:normal 0.75em/1.5em Verdana, Arial, Helvetica, sans-serif;
}

.contentCell li {
	font:normal 0.75em/1.5em Verdana, Arial, Helvetica, sans-serif;
}

#containerul, #containerul ul{
  text-align:left;
  margin:0; /* Removes browser default margins applied to the lists. */
  padding:0; /* Removes browser default padding applied to the lists. */
}

#containerul li{
	font:normal 0.9em Verdana, Arial, Helvetica, sans-serif;
  margin:10px 0 0 20px; /* A left margin to indent the list items and give the menu a sense of structure. */
  padding:0; /* Removes browser default padding applied to the list items. */
  list-style-type:none; /*  Removes the bullet point that usually goes next to each item in a list. */
}

#containerul .symbols{ /* Various styles to position the symbols next to the items in the menu. */
  float:left;
  width:12px;
  height:1em;
  background-position:0 50%;
  background-repeat:no-repeat;
}

dl {font-family: Verdana, Tahoma, Arial, Helvetica;
	color: #333333;}

.thirdBar {

border-bottom: 1px solid #dfdfdf;
border-top: 1px solid #eeeeee;
margin: 0px 0px 0px 0px;
height:1.8em;
}
.subSiteTitle {
	font:bolder 0.8em Verdana,Arial,Tahoma,Helvetica;
	margin: 7px 30px 7px 10px;
	color:#283d8b;
	float:left;
}
#langsWrapper {
	border:none;
	border-collapse:collapse;
	font:normal 0.7em Verdana, Arial, Helvetica, sans-serif;
	float:right;
	margin-right:0.5em;
}

#langsWrapper td {
padding: 0.4em 0 0.2em 0.5em;
}

.footerRow {
           background-repeat: repeat-x;}

#intranetBody {
}

#contentTable {
clear:both;
width:100%;
border:0;
border-collapse:collapse;
background:white;
}

table.feedbackForm p {font-size:10px;}	

#printtool {
	float:right;
	font:normal 0.65em "Trebuchet MS",sans-serif;
}
#printtool a:link,#printtool a:visited,#printtool a:active	 {
	color:#789;
}
select.indSelect {
font-family: Tahoma,Verdana,Arial;
font-size: 75%;
color: #777;
width:75%;
float:left;
margin-top:2px;

}
	
a:link, a:visited, a:active {color:#0000cd;}
a:visited {color:#800080;}

.searchCap, .searchText, .authText, .searchCapTitle, .authCapTitle  {font-family: Tahoma;font-size: 11px;}

.authCap, .authUser {color: #E7F0F9;font-size: 10px;font-family: Tahoma;}
.authUser a:link,.authUser a:visited, .authUser {color: #f5f5f5;font-size: 11px;}
	
.searchCapSmall, .authCapSmall  {font-family: Tahoma;font-size: 9px;color: #fff;}
.searchCapSmall a:link, .searchCapSmall a:visited, .searchCapSmall a:active {color: #fff;}
.searchCapTitle,.authCapTitle  {color: #f5f5f5;font-size:9px;font-weight:bolder;}
	

input.searchText {width: 100%;}
input.authText {width: 152px;margin: 0px 5px 0px 5px;}
.searchButton {height: 21px;width: 30px;}

.logoImageCell {margin: 0px;text-align: center;background-color:#ffffff;}


td.authCell {background-color:#4682b4;
          padding: 0px 0px 3px 0px;}
td.searchCell {
        background-repeat: repeat-x;}
tr.headerRow {
		background-repeat: repeat-x;
		background-color: #4682b4;
}

/* HEADER */

div#header {
background:#07A7E1;
}

div.headerWrapper {
background:transparent ;
height: 115px;
}

div.intranetHeader{
background:transparent;
width: 250px;
height:inherit;
float:left;
background:transparent url('/img/staff-union-title.gif') center center no-repeat;
}

div.intranetHeader h1 {display:none;}

div.intranetHeader a {
display:block;

height: inherit;
width:inherit;
}

.loginWrapper, .searchWrapper {
height: 70px;
width: 250px;
float:right;
overflow:hidden;
}
table.userInfo {
margin-top:19px;
}
	
div.logoCont {width: 200px;text-align:right;}
div.logoUN {display:inline;padding: 5px 7px 2px 7px;font-family: Arial;font-size: 23px;color: #ffffff;font-weight:bolder;}
		
div.logoIntranet {padding: 0px 7px 0px 7px;font-family: Arial;font-size: 21px;}
	
	
div.breadCrumbsWrapper {clear:both;
                    }
.intBreadCr {font-family: Tahoma,Verdana, Arial;font-size: 65%;padding: 4px 10px;color:#f0fff0;}

a.bc:link,a.bc:active,a.bc:visited {color: #2f2f4f;}
a.bc:hover {color: #e6e6fa;}

.intDate {
		font-family: Tahoma,Verdana, Arial;
		margin: 0px 10px 0px 10px;
		font-size: 11px;
		color: #818181;
		}
	.intMore{
		font-family: Tahoma, Verdana, Arial, Helvetica;
		font-size: 11px;
		text-align:right;
		margin: 5px 20px 0px 0px;
	}
	
	td.tblStroke {
		background-color: #cccccc;
	}
	td.tblTop {background:url(/img/gray.gif) repeat-x top;}
	td.tblRight {background:url(/img/gray.gif) repeat-y right;}
	td.tblBottom {background:url(/img/gray.gif) repeat-x bottom;}
	td.tblLeft {background:url(/img/gray.gif) repeat-y left;}
	
/* CONTENT AREA STYLES START*/	
.quicklinks {
background:#DDDDDD;
float:right;
font-size:0.8em;
text-align:center;
width:130px;
margin-left:5px;
padding:0.5em;
}

.quicklinks-aleft {
background:#DDDDDD;
float:right;
font-size:0.8em;
width:150px;
margin-left:5px;
padding:0.5em;
}

	
td.contentCell {
padding: 0.5em 1em 1em 2em;
font-family: Verdana,Tahoma,Arial;
font-size:1em;
color: #333333;
}


/* CONTENT AREA STYLES END*/	

	.contentInfo {
		font-family: Tahoma, Verdana, Arial;
		font-size: 65%;
		color: #818181;
		padding: 10px 20px 10px 20px;
		border-top: 1px solid #eee;
	}
	
.rightColHeader {
font:bold 0.7em Tahoma, Verdana, Arial;
color:#445566;
padding:1em 0 0.25em 0;
}
	.rightColItem {
	text-indent: -21px;
	padding-left:21px;
		font-family: Tahoma, Verdana, Arial;
		font-size: 70%;
		color:#496de2;
		margin: 3px 0px 3px 0px;
	}
	.rightColItemDesc {
		font-family: Tahoma, Verdana, Arial;
		font-size: 11px;
		color:#666666;
		margin: 5px 0px 5px 23px;
	}
	.rightColImg {
		margin: 0px 3px 0px 0px;
	}
	.rightColItem div.content {
		color: #818181;
		font-weight: normal;
	}
	td.firstDivider {
		background-color: #dcdcdc;
	}
	
div.underMenuContainer {margin-left:15px;}	

/* MENU STARTS*/

/* new Style */

.menuTopCorner {
width:11px; height:11px;
background:transparent url(/img/menu_crnt_top.gif) center center no-repeat;
}
.menuBottomCorner {
width:11px; height:11px;
background:transparent url(/img/menu_crnt_bottom.gif) center center no-repeat;
}
.menuSpanner {
width: 189px;
height:1px;
font-size:0;
}
#leftSideMenuContainer li {
font:normal 0.75em/1.6em Verdana, Arial, Helvetica, sans-serif ;
color:#999;
}

#leftSideMenuContainer ul li {
list-style: none;
}

#leftSideMenuContainer ul li ul li{
list-style:disc;
font-size:1.1em;
margin-left: 1.5em;
padding-left:0;
font-size:0.9em;
}
#leftSideMenuContainer ul li ul li ul li {
list-style:square;
}

#leftSideMenuContainer ul {
	margin-left:0;
	padding-left:0;
}

#leftSideMenuContainer ul li {
	padding: 1px 0px 1px 15px;
}

#leftSideMenuContainer a:link, #leftSideMenuContainer a:visited {
	color: #cc3300;
}
#leftSideMenuContainer a.sel, #leftSideMenuContainer a:active {
	font-weight:bold;
	text-decoration:none;
	color: #800;
}
#leftSideMenuContainer a:hover {
	text-decoration: none;
}


	
.menuLeftSideTable {font-family: Verdana,Arial,Tahoma,Helvetica;background-color:#f1f1f1;margin-top:15px;}

.mi0, .mi0sel, .mi1, .mi1sel, .mi2, .mi1se2 {
 margin:0; padding:0;
}


.mi0, .mi0sel {
font-size: 75%;
padding: 4px 7px 5px 15px;
}
.mi1, .mi1sel {
font-size: 75%;
padding: 0.2em 0.5em 0.2em 0.7em;
margin-left:2.5em;
display: list-item;
color: #ccc;
}
.mi2, .mi2sel {
font-size: 70%;
padding: 0.2em 0.5em 0.2em 0.7em;
margin-left:3.5em;
display: list-item;
list-style: square;
color: #bbb;
}
.mi3, .mi3sel {
font-size: 0.65em;
padding: 0.2em 0.5em 0.2em 1.5em;
margin-left:5em;
display: list-item;
list-style: square;
color: #bbb;
}
.mi0sel {font-weight: bolder;}
.mi0 a:link,.mi0 a:active,.mi0 a:visited,
.mi1 a:link,.mi1 a:active,.mi1 a:visited,
.mi2 a:link,.mi2 a:active,.mi2 a:visited { color: #cc3300;}
	 
.mi0 a:hover,.mi1 a:hover,.mi2 a:hover { text-decoration: none;}
	 
	.mi0 a:active,.mi1 a:active,.mi2 a:active
	 { color: #800000; text-decoration: none;}

	.mi0sel a:link,.mi0sel a:active,.mi0sel a:visited,
	.mi1sel a:link,.mi1sel a:active,.mi1sel a:visited,
	.mi2sel a:link,.mi2sel a:active,.mi2sel a:visited
	.mi3sel a:link,.mi3sel a:active,.mi3sel a:visited
	{
		color: #800000;
		text-decoration: none;
	}


	
	.mi1div0,.mi1div1,.mi1div2,.mi1div3 {
		margin: 5px 0px 5px 0px;
		background-color: #dedede;
	}
	.mi1div1 {
		margin: 5px 0px 5px 20px;
	}
	.mi1div2 {
		margin: 5px 0px 5px 30px;
	}
	.miTitle {
		font-family: Arial,Verdana,Tahoma;
		font-size: 90%;
		color:#445566;
		padding-left:10px;
		margin: 10px 0px 10px 0px;
		border-left: 5px solid #dcdcdc;
		font-weight:bolder;
	}

div.contentDivider	{
	border-bottom:1px dashed #b0c4de;
	width: 100%;
	height: 1px;
}

.indText {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	color: #555;
}

.indTopicImg {
	border: 1px solid #b0c4de;
	margin-right: 10px;
}	
.indTopicImgNoBorder {
	margin-right: 10px;
}	
	/* MENU TERMINATES*/

/* BEGIN Contact Form*/	
	input.cfText, textarea.cfTextArea {
		border: 1px solid #ccc;
		width:100%;
		font-family: Verdana,Tahoma,Arial;
		font-size:12px;
	}
	textarea.cfTextArea {
		height:150px;
	}
	table.cfTable {
		background-color:#f1f1f1;
		border: 1px solid #e1e1e1;
	}
/* END Contact Form*/	
	
/* Site Map BEGINS */	
div.smapNodeTitle, div.smapTitle {
font-family: Tahoma,Verdana,Arial;
font-size:75%;
font-weight:bolder;
margin: 0px 0px 3px 0px;
}
div.smapTitle {margin: 5px 0px 0px 0px;color: #818181;}
div.smapNode {margin-bottom: 20px;}
div.smap0,div.smap1,div.smap2,div.smap3 {font-family: Tahoma,Verdana,Arial;font-size: 70%;display: list-item;color: #dcdcdc;}
div.smap0 {margin-left: 15px;}
div.smap1 {margin-left: 30px;}
div.smap2 {margin-left: 45px;}
div.smap3 {margin-left: 60px;}
/* Site Map ENDS */	
	
	
.intChapterTopic{
	font-family: Arial,Verdana,Tahoma;
	font-size:19px;
	margin: 5px 5px 10px 0px;
	color:#6495ED;
	letter-spacing: -1px;
	border-bottom: 1px solid #00008B
}

.intTopic{
	font-family: Arial,Verdana,Tahoma;
	font-size:19px;
	margin: 5px 0px 10px 0px;
	color:#003366;
	letter-spacing: -1px;
}
.indTopicLinks {
	text-align:right;
	font-family:Tahoma, Verdana, Arial;
	font-size: 11px;
	margin: 20px 0px 0px 0px;
}
.intImgTopic{
	font-family: Tahoma;
	font-size:15px;
	margin: 10px 0px 5px 0px;
	color:#2e8b57;
}
.intFooterCell div {
	font-family: Tahoma,Verdana,Arioal;
	font-size: 11px;
	margin: 20px 0px 20px 8px;
	color: #818181;
	
}
.intFooterCell div a:link,.intFooterCell div a:visited,.intFooterCell div a:active{
	color: #818181;
}
.intFooterCell div a:hover{
	text-decoration:none;
	color: #0000ff;
}



/*Message of The Day*/
div.modDate {
font-family: Tahoma,Verdana;
margin: 0px 0px 0px 0px;
font-size: 0.7em;
color:#7795c0;
}
ul.modMessages {
margin-top: 0px;
margin-bottom: 5px;
font-size: 1em;
}
ul.modMessages li {
	font-family: Verdana,Tahoma;
	color: #88a6c2;
	font-weight: bolder;
	line-height: 140%;
}
ul.modMessages li span {color:#445566;}

.modMessages a:link,div.intMD a:visited,div.intMD a:active {text-decoration: none;color:#0000cd;}
.modMessages a:visited {text-decoration: none;color:#800080;}
.modMessages a:hover {text-decoration: underline; color:#4682b4;}
/*Message of The Day TERMINATOR*/
	
	-->
	
/* START	Telephone Directory */
table.tdTable,.capt, .desc,table.tdTableNav {font-family: Tahoma,Verdana,Arial;font-size: 70%;color: #555;}
.capt, .desc{font-size: 95%;}
table.tdTable th{font-size: 85%;}
table.tdTableNav{border: 1px solid #dcdcdc;background-color: #efefef;}
table.tdTableNav td.tdLetterNav a {padding: 1px 2px 2px 2px; font-size:110%;}
table.tdTableNav td.tdLetterNav a:hover {background-color: #ffa500;}
tr.tdRowEven {background-color: #f5f5f5;}
.capt {margin: 15px 0px 5px 0px;}
div#tdhelp {display:none;font-size:13px;}
input.tdSearch {width: 250px;font-family:Tahoma,Verdana,Arial;}
div#helpTrigger {margin-left: 10px;color: #777777;font-size: 11px;cursor:hand;}
span.highlight {background-color:#ffff80;}
/* END		Telephone Directory */

/*** BEGIN Serach Engine Interface ***/
.srchTxtSmPage {font-weight: bolder;}
.srchPageNav {margin: 20px 0px 20px 0px;}
.srchTxtResultInfo {font-size:12px;font-weight:bolder;}
.srchResult{font-size:70%}
/*** STOP Serach Engine Interface ***/


/* Weather */

td.wthCCItemH, td.wthCCItemV{background-color:#f5f5fa;}
td.wthCCItemH div, td.wthCCItemV div, .wthFHdr div {
	font-family: Tahoma, Verdana,Arial;
	font-size: 80%;
	margin: 5px 5px 5px 5px;
}
.wthFHdrSh div {font-family: Tahoma,Arial,Verdana;font-size: 65%;margin: 1px 2px 0px 2px;}

td.wthCCItemH div, .wthFHdr div, .wthFHdrSh div{
	color:#778899;
}
 tr.wthDividerB td {
 	height: 1px;
	background-color:#e6e6fa;
 }
 tr.wthDividerD td {
 	height: 1px;
	background-color:#d3d3d3;
 }
.wthSubHeader {
	font-family: Arial, Tahoma, Verdana;
	font-size: 100%;
	font-weight: bolder;
	margin: 15px 3px 10px 0px;
	color: #335566;
}

tr.wthCcMain{
	font-family: Tahoma, Verdana, Arial;
}

tr.wthFTmp div, tr.wthFSky div{
	font-family: Tahoma, Verdana, Arial;
	font-size:80%;
	margin:7px 7px 0px 5px;
}
tr.wthFTmpSh div { font-family: Tahoma, Arial,Verdana;font-size:65%;margin:3px 2px 0px 2px;}

tr.wthFTmp div {color: #818181;}
span.wthTmpH{	color: crimson;}
span.wthTmpL{	color: navy;}

.wthTemp {
	font-size: 140%;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bolder;
	margin: 2px 20px 2px 3px;
}

.wthTemp span {
	font-family: Tahoma, Verdana;
	font-weight: normal;
	font-size: 75%;
}
.wthSky {
	font-weight: bolder;
	text-align:right;
	font-size: 100%;
	color:#778899
}
.wthSkyImg{
	margin:5px 0px 5px 0px;
}
.ffImage{
	margin:5px 0px 5px 0px;
}
tr.wthFHdr, tr.wthFHdrSh {background-color:#f5f5fa;}
select.wthLocSelect {
	font-family: Tahoma, Verdana, Arial;
	font-size: 75%;
	background-color:#e6e6fa;
	margin:15px 0px 10px 5px;
}
.weatherHeader {
margin:15px 0 10px 0;
border-top:1px dotted #ccc;
}
/* Weather Terminator*/

/* Portlets */
.portletBlock{margin: 20px 0px 0px 0px;}
.portletBody{margin:10px 0px 0px 0px;}
ul.portletItem {margin: 0px 0px 0px 15px;font-size:0.9em;padding:0.2em 0 0.2em 0.5em;}
ul.portletItem a {text-decoration:none;}
ul.portletItem a:hover {text-decoration:underline;}
ul.portletItem li{color:#88a6c2;margin-bottom: 5px;line-height: 120%;}
ul.portletItem li span{color:#223344;}
.intIndPortletHdr {font-family: Arial, Verdana, Tahoma;
font-size: 90%;font-weight:bolder;margin: 5px 0px 5px 0px;color: #445566;}
.portletBg {background-color: #f1f1f1;}
.intPortletRightBg {background : url(/img/gray_pix.gif) repeat-y scroll right;}
.intPortletLeftBg {background : url(/img/gray_pix.gif) repeat-y scroll left;}
.intPortletBtmBg {background : url(/img/gray_pix.gif) repeat-x scroll bottom;}
/* Portlets TERMINATOR*/

/* CMS Biglist */
ul.biglist {font-size:85%;}
ul.biglist a {text-decoration:none;}
ul.biglist a:visited {color:#800080;}
ul.biglist a:hover {text-decoration:underline;}
ul.biglist ul {color:##333333;margin-bottom: 5px;line-height: 100%;}
ul.biglist ul span{color:#000000;}
/* CMS Biglist TERMINATOR*/

table.fbTable {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	border-bottom:1px solid #cccccc;
	
}

tr.nlRowOdd {}
tr.nlRowEven {background-color:#f5f5f5;}
tr.fbList {background-color:#dcdcdc;}
tr.fbList th {border-top:3px solid #cccccc;border-bottom:1px solid #cccccc;}

/*
World Wide Time Zones 
*/
.evenRow {background: #eee;}
#tableTimeZones {
	font: 70% Verdana, Arial, sans-serif;
	width: 100%;
border-collapse: collapse;
}
#tableTimeZones td {
padding: 5px;
border-collapse: collapse;
}
.dgLocalTime{
font-weight: bold;
border-top:3px solid #ddd;
border-bottom:1px solid #ddd;
background: #def;
}

/*  Invest in the UN */
#investun {
	padding: 7px 20px;
	font: normal 11px Verdana,Tahoma,sans-serif;
	border-bottom: 1px dotted #dedede;
}
#investun div {
	display: list-item;
	padding: 2px 0;
	color: #333;
	line-height: 1.3em;
}
#investun div div{
	display: block;
	padding: 7px 0 0 0;
	color: #dcdcdc;
}
#investun span {
	color: #333;
}

#investun a:link, #investun a:visited,#investun a:active {
/*	text-decoration: none; */
}
#investun a:hover {
	text-decoration: underline;
}
#oeko {
	float: right;
	width: 110px;
	text-align:right
}
.left-side-banner {
padding:10px 0 0 0;
text-align:center;
}
.left-side-text {
font: normal 11px Verdana,Tahoma,sans-serif;
padding:10px 0 0 0;
text-align:center;
}


/* webcast */
.sgvisitbox {
background:#3399CC;
background:url(/img/webcast_sg_bg_un.png) bottom right no-repeat;
border:1px solid #9be;
float:right;
width:12em;
margin-left:1em;
padding-bottom:0.3em;
}
.webcastTitle {
font:bold 0.95em Georgia, Arial, Helvetica, sans-serif;
color:#FFFFFF;
padding:0.7em 0.5em;
}
.webcastTitle span {
font-size:1.1em;
}
.webcastButton {
display:block;
width:100%;
margin-left:0.5em;
font:bold 11px Verdana, Arial, Helvetica, sans-serif;
border:none;
background:transparent;
text-align:left;
color:#003399;
cursor:pointer;
}
.webcastButton span {padding:0.5em 1em;display:block;}
.webcastImg {float:left;margin-right:1em;}

div#itsMarquee {
	display:none;
}

div#itsMessageUrgent marquee{
height:120px;
}
#itsMessageUrgent ul {
padding:0;
margin:0;
}

#itsMessageUrgent ul li {
list-style:none;
font:normal 0.7em Verdana, Arial, Helvetica, sans-serif;
color:#663333;
padding:0.5em 0;
margin:0;
}

div.indexImage {float:right;margin:2em 10px 0 1.5em; width:150px;}
div.indexImage img {border:0;float:right;clear:right;margin-bottom:1em;}

.stdtable {
    font-size:12px;
    border-collapse:collapse;
    margin:5px 5px 10px;
}
.stdtable th, .stdtable thead td {
    background:#DDDDDD none repeat scroll 0%;
    border-color:#CCCCCC rgb(170, 170, 170) rgb(170, 170, 170) rgb(204, 204, 204);
    border-style:solid;
    border-width:1px;
    font-size:12px;
    padding:2px 5px;
}
.stdtable td {
    border-bottom:1px solid #AAAAAA;
    border-left:1px solid #C6C6C6;
    border-right:1px solid #AAAAAA;
    padding:2px 5px;
    vertical-align:top;
}
.stdtable tr.alt td {
    background:#F6F6F6 none repeat scroll 0%;
}
.stdtable td.subhead {
    background:#F6F6F6 none repeat scroll 0%;
    font-weight:bold;
}

.stdtable tr.subhead td {
    background:#F6F6F6 none repeat scroll 0%;
    font-weight:bold;
}

div#videoPlayer {
width: 710px;
height:480px;
background:#eee;
}
a#closeBut {
color: #999;
font:normal 0.8em Arial,sans-serif;
padding:0.25em 0;
display:block;
}

/* tabs * */

.ui-tabs .ui-tabs-nav {
    height: 30px;
	border-bottom: 1px solid #dedede;
 }
 
.ui-tabs-panel div.modDate {
	font-size: 0.8em;
}

.ui-tabs-panel ul.modMessages {
	margin: 0;
	padding: 0;
	
}
.ui-tabs-panel ul.modMessages li  {
	margin: 5px 0;
}

.ui-tabs-nav li a:link, .ui-tabs-nav li a:active, .ui-tabs-nav li a:visited {
	color: #777;
}

div#tabs .ui-tabs-nav li.ui-tabs-selected a:link ,
div#tabs .ui-tabs-nav li.ui-tabs-selected a:active ,
div#tabs .ui-tabs-nav li.ui-tabs-selected a:visited {
	color: #000;
}

li.ui-corner-top {
background: #eee;
    border-left: 1px solid #CeCeCe;
    border-right: 1px solid #CeCeCe;
    border-top: 1px solid #e2e2e2;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
	height: 28px;
	overflow: hidden;
}

li.ui-tabs-selected,  li.ui-state-active {
	background: #fff;
}

div#tabs .ui-tabs-nav li a {
    padding: 6px 12px 0;
}

div#tabs .ui-tabs-nav li {
    margin: 0 2px 0 0;
}
